/* PORTLET WRAPPER AND ICONS */
.portlet-boundary {
	padding-bottom: 20px;
}
.portlet {}
.portlet-topper {
	position: relative;
	/*background-color: #F3F5E8;*/
}
.portlet-title {}
.portlet-title-ori {	
	display: none;
}
.ie .portlet-title { padding-bottom: 5px; }
.portlet-content { }
.portlet-content-container {}
.portlet-icons a { outline: none; }
.staging .portlet-icons {
	padding: 5px 0 5px 10px;
	text-align: right;
	border-bottom: 1px solid #ccc;
}
.tower-config-message a:link, .tower-config-message a:visited {
	color: #000;
	font-weight: bold;
}
.portlet-minimized .portlet-content { padding: 0; }
.portlet-icon-back {
	background: url(../images/arrows/01_left.png) no-repeat 0 50%;
	font-weight: bold;
	padding: 3px 0 3px 18px;
}

/* PORTLET VUOTA */
.portlet-empty .portlet-content {}
.portlet-empty .portlet-topper, .portlet-empty .portlet-icons { }
.portlet-configuration .portlet-icons {
	display: block !important;
	padding-right: 10px;
}
.portlet-empty .portlet-content-container {
}

/* MESSAGES */
.portlet-msg-status { }
.portlet-msg-info {
	background: #DFF4FF url(../images/messages/info.png) no-repeat 6px 50%;
	border: 1px solid #A7CEDF;
	color: #34404F;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}
.portlet-msg-info.pending { background-image: url(../images/common/time.png); }
.portlet-msg-error {
	background: #fdd url(../images/messages/error.png) no-repeat 6px 50%;
	border: 1px solid #f00;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}
.portlet-msg-alert {
	background: #ffc url(../images/messages/alert.png) no-repeat 6px 20%;
	border: 1px solid #fc0;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}
.portlet-msg-success {
	background: #F4FDEF url(../images/messages/success.png) no-repeat 6px 50%;
	border: 1px solid #ACDFA7;
	color: #384F34;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* SECTIONS */
.portlet-section-selected, .portlet-section-selected a {
	background: #727C81;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}